.t976__list-item {
    width: 30% /* Ширина блока */;
    text-align: center;
   }
   
 .t1261__container t1261__container_12 {
    margin: 0 auto; /* Отступ слева и справа */
    text-align: center; /* Выравнивание содержимого слоя по левому краю */
 }
 
 
 #rec2451770511 {
  text-align: center;
}


.t1261__menu:not(.t1261__menu_desktop) {
    margin: auto;
}

 #big {cursor: pointer; width: 70%;} 
  #big:hover {width: 100%}

.calc-custom-input {
  font-size: 20px;
  color: #FF8C00;
  border: none;
  text-align: right;
  width: 100%;
}

.brul { 
   margin-bottom: 10px; 
   padding: 10px; 
   height-max: 100px; 
   font-size: 1.1rem; 
   line-height: 1.1; 
   border-radius: .75rem; 
   border: 1px solid #eaeaea; 
   box-shadow: 0 0 3px rgba(17,18,20,.14); 
   overflow: hidden; 
   position: relative; 
   z-index: 0;
   }
   
.uc-calc-wheels .image-wrp img{
    display: none;
}
.uc-calc-wheels .t696 .t-form__inputsbox {
    max-width: none;
    width: 65%;
    padding-right: 50px;
    box-sizing: border-box;
}    

.uc-calc-wheels label.t-radio__control {
    width: 100%;
}

.uc-calc-wheels label.t-radio__control:after {
    content: attr(data-price)" руб";
    float: right;
    font-weight: 600;
    white-space: nowrap;
}

.uc-calc-wheels label.t-checkbox__control:after {
    content: attr(data-price)" руб";
    float: right;
    font-weight: 600;
    white-space: nowrap;
}

.calc-el_6 .t-text span:after {
    content: attr(data-price)" руб";
    float: right;
    white-space: nowrap;
}

.uc-calc-wheels .t-form {
    display: flex;
    position: relative;
}

.uc-calc-wheels .image-wrp {
    width: 35%;
    display: block !important;
    margin-top: -15px;

}

.uc-calc-wheels .image-wrp img.t-img {
    width: 100%;
}

.uc-calc-wheels .image-wrp-border {
    display: flex;
    align-items: center;
    justify-content: center;
}

.uc-calc-wheels select.t-select {
    height: 45px;
}



.uc-calc-wheels .t696__text-wrapper {
    display: none;
}

.uc-calc-wheels .t696 .t696__content {
    padding-top: 30px;
    padding-bottom:30px;
}

.uc-calc-wheels .t696__text-wrapper {
    display: none;
}

.uc-calc-wheels .t696 .t696__content {
    padding-top: 30px;
    padding-bottom:30px;
}

.calc-el_1, .calc-el_2, .calc-el_3 {
    width: 30%;
}

.calc-el_7 {
    position: absolute;
    bottom: 100px;
    right: 0;
    width: 35%;
}

.calc-el_4 label.t-radio__control:last-child:after {
    display: none;
}

.calc-el_5 {
    width: 100%;
}


.calc-el_6 {
    width: 100%;
}

.uc-calc-wheels .t-form__inputsbox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.uc-calc-wheels .t-input-subtitle {
    height: auto;
}


.uc-calc-wheels label.t-radio__control.t-text {
    font-size: 18px;
    
}

.uc-calc-wheels label.t-checkbox__control.t-text {
    font-size: 18px;
    padding-left: 30px;
    box-sizing: border-box;
}

.uc-calc-wheels label.t-radio__item.t-radio__control.t-text span,
.uc-calc-wheels label.t-checkbox__control.t-text span{
    flex-grow: 1;
}



.uc-calc-wheels .t696 .t-input-group.calc-el_5 {
    box-shadow: 0 1px 0 0 #d6d6d6;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.uc-calc-wheels .t696 .t-input-group.calc-el_4 {
    width: 100%;
    margin-bottom: 5px;
}

.uc-calc-wheels .t696 .t696__form-bottom-text {
    width: 35%;
    float: right;
    font-size: 10px;
    margin-top: -40px;
    position: relative;
    z-index: 99;

}

.uc-calc-wheels .t696 .t-form__submit {
    position: absolute;
    bottom: 40px;
    right: 0;
    width: 35%;
    height: auto;
}

.uc-calc-wheels button.t-submit {
    width: 100%;
}

.uc-calc-wheels .t-form__errorbox-middle {
    display: none;
}

.uc-calc-wheels .image-text {
    text-align: center;
    font-size: 18px;
    font-weight: 600;
}

.block-mode{
    opacity: 0.4;
}

.block-mode-boxes{
    opacity: 0.4;
    pointer-events: none;
}

#allrecords .t-select:focus-visible {
    outline-color: transparent;
}

.js-send-form-success .t-form__inputsbox.t696__inputsbox_hidden {
    display: none;
}

.js-successbox.t-form__successbox {
    flex-grow: 1;
}

.uc-calc-wheels.send-form .t696 .t696__content {
    padding-bottom: 10px !important;
}

@media screen and (max-width:1200px){

.uc-calc-wheels select.t-select{
    font-size: 14px;
    height:40px;
}
.calc-el_1, .calc-el_2, .calc-el_3 {
    width: 33%;
}

.uc-calc-wheels .t696 .t-input-subtitle {
    padding-bottom: 5px;
}

.uc-calc-wheels .t696 .t-input-group {
    margin-bottom: 10px;
}    

.uc-calc-wheels label.t-radio__control.t-text {
    font-size: 16px;
}

.uc-calc-wheels label.t-checkbox__control.t-text {
    font-size: 16px;
}    
    
}

@media screen and (max-width: 960px){
.uc-calc-wheels .t-form {
    display: flex;
    flex-direction:column;
}
.uc-calc-wheels .t696 .t-form__inputsbox {
    max-width: none;
    width: 100%;
    padding:0;
}

.calc-el_7 {
    position: absolute;
    bottom: 100px;
    right: 0;
    width: 50%;
}
.uc-calc-wheels .t696 .t-form__submit {
    position: absolute;
    bottom: 30px;
    right: 0;
    width: 50%;
    height: auto;
}

.uc-calc-wheels .t696 .t696__form-bottom-text {
    width: 50%;
    float: right;
    font-size: 10px;
    margin-top: -25px;
}
.uc-calc-wheels .t696 .t696__content {
    padding-bottom: 40px;
}    

.uc-calc-wheels .image-wrp img.t-img {
    width: 140%;
}

.uc-calc-wheels .image-wrp {
    padding-top: 10px;
}

    
}

@media screen and (max-width: 640px){
.calc-el_1, .calc-el_2, .calc-el_3 {
    width: 100%;
}

.uc-calc-wheels label.t-checkbox__control.t-text {
    padding-left: 0px;
}

.calc-el_7 {
    position: absolute;
    bottom: -100px;
    right: 0;
    width: 100%;
}
.uc-calc-wheels .t696 .t-form__submit {
    position: absolute;
    bottom: -185px;
    right: 0;
    width: 100%;
    height: auto;
}

.uc-calc-wheels .t696 .t696__form-bottom-text {
    width: 100%;
    float: right;
    font-size: 10px;
    margin-top: 170px;
}
.uc-calc-wheels .t696 .t696__content {
    padding-bottom: 220px;
}  

.uc-calc-wheels .image-wrp {
    width: 100%;
}    
.uc-calc-wheels .image-wrp img.t-img {
    width: 90%;
}
    
}

@media screen and (max-width: 480px){


.uc-calc-wheels label.t-radio__control.t-text {
    font-size: 14px;
}
.uc-calc-wheels label.t-checkbox__control.t-text {
    font-size: 14px;
}

.calc-el_6 .t-text div{
    font-size:16px !important;
}

.uc-calc-wheels .t696 .t696__content {
    padding: 10px 5px 45px;
    padding-bottom: 50px;
}

}